admin_country_index:
    path: /
    controller: App\Controller\Admin\Main\Setting\CountryController::index

admin_country_new:
    path: /new
    controller: App\Controller\Admin\Main\Setting\CountryController::new

admin_country_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Setting\CountryController::edit

admin_country_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Setting\CountryController::delete

admin_country_ajax_actions:
    path: /product-ajax-actions
    controller: App\Controller\Admin\Main\Setting\CountryController::ajaxActions


